org.eclipse.e4.ui.workbench

## Interface UIEvents.BindingContext

Enclosing class:
  UIEvents

    public static interface UIEvents.BindingContext

GENERATED CODE!! NOTE: *All* non-generated code must be above this comment. Replace the generated code below this comment with the output of GenTopic.

### Field Summary

Fields
`static String` `CHILDREN`
`static String` `DESCRIPTION`
`static String` `NAME`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_CHILDREN`
`static String` `TOPIC_DESCRIPTION`
`static String` `TOPIC_NAME`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_CHILDREN

    static final String TOPIC_CHILDREN

See Also:
  Constant Field Values

#### TOPIC_DESCRIPTION

    static final String TOPIC_DESCRIPTION

See Also:
  Constant Field Values

#### TOPIC_NAME

    static final String TOPIC_NAME

See Also:
  Constant Field Values

#### CHILDREN

    static final String CHILDREN

See Also:
  Constant Field Values

#### DESCRIPTION

    static final String DESCRIPTION

See Also:
  Constant Field Values

#### NAME

    static final String NAME

See Also:
  Constant Field Values